PRIVMSG <nick|channel> :message

PRIVMSG will send a standard message to the
user or channel specified.

PRIVMSG supports the following prefixes for sending
messages to specific clients in a channel:

@ - channel operators only
+ - channel operators and voiced users

The nick can be extended to fit into the following
syntax:

username@servername

This syntax is used to securely send a message to a
service or a bot.
